.nav_links_cruise_ul_act{
    display: initial !important;
}
.contact_ul_listtt li{
    margin: 10px 0px;
    font-size: 17px;
}
.contact_ul_listtt li b{
    font-weight: 600;
}
@media screen and (max-width: 1200px) {
  .common_padding {
    padding: 0px 15px;
  }
}
@media screen and (max-width: 1024px) {
  .nav_links_cruise_ul {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9;
    display: none;
  }
  .nav_links_cruise ul {
    flex-direction: column;
    width: 30%;
    justify-content: center;
    background-color: white;
    height: 100%;
    position: relative;
  }
  .menu_btn{
    display: flex;
    border: none;
    background-color: transparent;
  }
  .menu_btn img{
    height: 34px;
    width: auto;
  }
  .close_icon_btnn{
      position: absolute;
      top: 10px;
      right: 10px;
      width: 32px;
      height: 32px;
      border-radius: 50%;
      background-color: var(--color-blue);
      display: flex;
      align-items: center;
      justify-content: center;
  }
  .close_icon_btnn img{
     height: 10px;
        width: auto;
        filter: brightness(0) invert(1);
  }
}
@media screen and (max-width: 992px) {
.book_cruise_desti_grid{ 
    grid-template-columns: repeat(3, 1fr); 
}
}
@media screen and (max-width: 768px) {
  .common_title {
    line-height: 54px;
    font-size: 35px;
  }
  .cruise_grid_process {
    grid-template-columns: repeat(2, 1fr);
  }
  .lines_grid {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 25px 20px;
  }
  .mt_4 {
    margin-top: 20px;
  }
  .lines_logo img {
    width: 110px;
    height: 50px;
  }
  .book_cruise_desti_grid{ 
    grid-template-columns: repeat(2, 1fr); 
}
}
@media screen and (max-width: 568px) {
  p,
  li {
    font-size: 14px;
  }
  .common_padding {
    padding: 0px 12px;
  }
  .common_title {
    font-size: 24px;
    line-height: 38px;
  }
  .logo_img img {
    height: 33px;
  }
  .nav_btns a p {
    font-size: 15px;
  }
  .fixed_footer_c{
      display: flex;
  }
   .nav_links_cruise ul { 
    width: 80%;}
  .nav_btns .font_13 {
    font-size: 10px;
  }
  .nav_btns a img {
    height: 22px;
  }
  .semi_banner p {
    font-size: 14px;
    padding: 10px 15px;
  }
  .hero_ul li {
    font-size: 17px;
  }
  .hero_ul {
    display: none;
  }
  .semi_banner {
    display: none;
  }
  .sub_nav {
    display: none;
  }
  .sub_nav p {
    font-size: 12px;
  }
  .book_cruise_desti_grid{
      grid-template-columns: repeat(1, 1fr);
      grid-gap: 20px;
  }
  .sub_star img {
    height: 11px;
  }
  .hero_section {
    padding: 25px 0px;
  }
  .per_p {
    font-size: 12px;
  }
  .off_bgg {
    padding: 7px 0px;
  }
  .book_btn_now {
    font-size: 10px;
    padding: 3px 5px;
  }
  .search_hero_form {
    padding: 15px;
  }
  .hero_title {
    font-size: 17px;
  }
  .form_cruise {
    padding: 12px 15px;
    font-size: 12px;
  }
  .common_title {
    font-size: 21px;
    line-height: 34px;
    text-align: center;
    margin-bottom: 4px;
  }
  .semi_parr {
    font-size: 12px;
  }
  .desti_container {
    flex-direction: column;
  }
  .desti_img img {
    width: 100%;
    border-radius: 0px 0px 10px 10px;
  }
  .desti_p {
    font-size: 21px;
  }
  .search_cruise {
    padding: 12px;
    font-size: 14px;
  }
  .common_title1 {
    font-size: 25px;
    line-height: 35px;
  }
  .wave_cr img {
    height: 44px;
  }
  .destination_slider .swiper-wrapper {
    padding-bottom: 38px;
  }
  .swiper-pagination-bullet {
    width: 30px;
    height: 7px;
  }
  .common_title1 {
    font-size: 25px;
    line-height: 40px;
  }

  .lines_logo img {
    width: 93px;
    height: 30px;
  }
  .lines_grid {
    grid-gap: 15px 10px;
  }
  .explore_cruise_btn {
    font-size: 14px;
  }
  .explore_cruise_btn {
    padding: 9px 15px;
  }
  .explore_cruise_btn img {
    height: 17px;
  }
  .cruise_grid_process {
    padding: 24px;
  }
  .cruise_process_title {
    font-size: 13px;
  }
  .cruise_process_cont .font_13 {
    font-size: 11px;
  }
  .cruise_img img {
    height: 43px;
  }
  .cruise_img img {
    height: 45px;
  }
  .booking_cruise_logo img {
    width: 94px;
    height: 40px;
  }
  .book_cruise_containerr img {
    height: 210px;
    border-radius: 20px;
  }
  .booking_cruise_logo img{
    height: 40px;
  }
  .margin_top {
    margin-top: 40px;
}
.destination_grid{
    grid-gap: 20px;
}
.desti_containerr img{
    height: 230px;
}
.footer_ul a{
    font-size: 13px;
}
.footer_title{
    font-size: 16px;
}
.footer_logo img {
    height: 50px;}
    .nav_btns a{
        padding: 14px 0px;
        margin-right: 11px;
    }
    .hero_img_dest{
        display: none;
    }
    .hero_img_mob{
        display: flex;
    }
        .menu_btn img {
        height: 27px;}
        .banner_common_c {
    padding: 3rem 0px;}
    .footer_bg{
        border-radius: 20px 20px 0px 0px;
    }
    .contact_bg_semi{
        padding: 25px;
    }
    .contact_t_semi{
        font-size: 21px;
    }
    .form_in .form-control{
        font-size: 11px;
    }
    .form_in {
    padding: 6px;
}
.contact_bg_1 {
    margin: -6px;
}
.none_me{
    display: none;
}
.flex_props_just{
    justify-content: center;
}
}
